a.button:visited{
	text-decoration: none; color: #000000;
	}
a.button:hover{
	text-decoration: underline; color: #000000;
	}
a.button:active{
	text-decoration: none; color: #000000;
	}
a.button{
	text-decoration: none; color: #000000;
	}


a{
	font-family: Arial, Helvetica, sans-serif; font-size: 13px;
	color: #000000; font-weight: bold;
	}


.fliesstext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
         }

.fliesstextfett{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
         font-weight: bold; line-height: 18px;
         }


.ueberschrift{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5F5F5F;
         font-weight: bold; line-height: 19px;
         }


.bildrand{
	border-left: 1px #000000 solid;
	border-right: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	border-top: 1px #000000 solid;
         }

body
{
   scrollbar-arrow-color:#00FF00;
   scrollbar-face-color:#CC3300;
   scrollbar-highlight-color:#FFFFCC;
   scrollbar-3dlight-color:#000000;
   scrollbar-shadow-color:#000000;
   scrollbar-darkshadow-color:#666666;
   scrollbar-track-color:#9C0000;
}


.abstand{
        padding-top: 10px;
        }